<?php 
	include("../include/session.php");
    if(!$session->isAdmin()) {
        header("Location: ../main.php");
    }
    else {
		include("../reportHeader.php");
        
?>
	
	<h3>Costing Searches</h3><br />
	<form action="secCostSearch.php" method="post">	
	<table><tr><td id="row1">Select Section</td><td>
	<select name="section">
			<option value="Office Staff">A: Office Staff</option>
			<option value="Workshop/Stones">B: Workshop / Stones</option>
			<option value="Aggregate/Mixing">C: Agrregate / Mixing</option>
			<option value="Extruding/Curing">D: Extruding / Curing</option>
			<option value="Depalleting/Palletting">E: Depalleting / Palletting</option>
		</select></td>	<td><input type="submit" name="submitok" value="   OK   " /></td></tr></table></form><br />


<?php 
    
    include("../footer.html");
    }
    
?>